---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7220
hardware_version_name: Dell 7220
url: k2100-dell-7220-hardened-image-pkg.zip
sha256: 1BC4B6D5CB4429054E347D2BB2C484A12D6E88BFD35DB8B2A68E56BD309E1373
version: 25.11.0
package_size: 10125093555
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763189566923
...
---
signature: 2091e2aa9c4a24d45380fe4c3dcceac90fea89b042169548f972438bffe1bb5c440ec303a8d163aa35287641cc68c141231f4ed1d7789b45ccc87455a89cb1d802ab5899e0772dace5be358c48f7928566a2a9c8828da5b19ee245757ae222eb986dcf9763f0d94dae6c1079a902a9c9b0f65d8c54fa04eb87c76b37c4a530879a232a600a519f4c83e54c8282607f1632186b34a8ec03b7dbc08eafd0d54ec099785e9d95e204e403675ee48c5e8f4d19a1fe10cb42b478399e47713ba0a9c4ffd88cfcee4bc94e1ed2f6e73f6e9b614d13d68a8f98e10fa137936fc85e86ca0b24797a834beddc40480e8513b76aa64b11649df237eff655173a9250f0de4482c1f6ac136e11c22d8f0e0a63773dcf820e3a8ebe1922060062d6c80809a4c71cbd7395cd9f339b854a88c4d9f2911d53f89cd81ff759c56470b1424a04898047ccc41b5b33620011631ed3f015ad9ead8b5cacf82712a7ef3003885921736baab0f3a77632fd997cc158538d5357a12b4d68cbb87136523a60e157e795b6dd73ff9c9902194c01d375e63a8e5c4939139a677588db2ff7679270e1dc993d85a0d349c8aa1dc9efe422c9ec89378a5e79d19bdc181ea32e58e4ddff6bf3d7b88075f89bce812873565f3ee1238c3782acca15059ea3b5a9a3d04a9f7d72fce3f13bb4c441e34858368a113dcead4072d742b01772aeb435e39c82c3df13c55b
...